#include<def21369.h>

#define INDIV0 0
#define INDIV1 INDIV

#define temp 2

.extern _Init_PLL_SDRAM_AMI;

.section/pm seg_rth;

	nop;nop;nop;nop;
	nop; jump start;
	
.section/pm seg_pmco;

start:


	call _Init_PLL_SDRAM_AMI;
	
	r0=0xAAAABBBB;
	
	dm(0x8000002)=r0;
	
	r1=dm(0x8000002);
	
	r2=0xBBBBCCCC;
	dm(0x2000003)=r2;
	
	r3=dm(0x2000003);
	
	jump(pc,0);